*{
	margin: 0px;
	padding: 0px;
}

#nombre{
	width: 500px;
	height: 100px;
	background-color: pink;
	margin-top: 50px;
	margin-left: 50px;
}

#edad{
width: 200px;
height: 150px;
border-style: solid;
border-color: #ccc;
margin-top: 25px;
margin-left: 200px;
}